<?php

namespace App\Services\WeChat;

use Exception;
use Throwable;

class WeChatException extends Exception
{


    public function __construct(string $message = "", int $code = 0, Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}
